package com.wisedu.mooc.app.thirdparty.service;

public interface ThirdpartyService {

	/**
	 * 资源上传
	 * @param itemId 资源课件Id
	 */
    void doUpload(Long itemId);
    
    /**
	 * 资源上传
	 * @param filePath 上传文件地址
	 * @param targetKey 目标文件地址
	 */
    void doUpload(String filePath,String targetKey);
    
}